/* RESULTS LIST PAGE*/

.rlcriteria {
	width : 80%;
	padding : 2px;
	/*background-color : #CCC;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size : 9pt;
}
.rlcriteria_details {
    padding: 10px;
    font-size: 14px;
    font-weight: bold;
}

.rldisplaying{
	font-size : 9pt;
	width : 80%;
	padding : 2px;
	background : #F5F5F5;
	font-family: Arial, Helvetica, sans-serif;
	}

.rldisplaying a, .rldisplaying a:visited {
	color : #505050;
	text-decoration : none;
}

.rldisplaying a:hover, .rldisplaying a:visited:hover {
	color : #000;
	text-decoration : underline;
}

.unavailable{
	color : #9B9B9B;
}

.rl {
	background-color : #dbdbdb;
	width : 80%;
	color : #484848;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
}


.rl a {
	font-size : 9pt;
}

.rltable {
	font-size : 9pt;
	width:100%;
}

.rlheader {
	background-color : #D7D7D7;
	font-weight : bold;
	}

.rlheaderdescription {
	color : #505050;
	padding : 1px;
}

.rlheaderother{
	text-align : center;
	padding : 1px;
}

.rlheader a, .rlheader a:visited {
	color : #505050;
	text-decoration : none;
}

.rlheader a:hover, .rlheader a:visited:hover {
	color : #000;
	text-decoration : underline;
}

/* Search results table rows*/

.rlnumber{
	text-align : center;
	width : 24px;
	padding : 1px;
}

.rldescription{
	padding : 1px;
	width : 100%
	font-size : 9pt;
}

.rlother{
	text-align : center;
	padding-left : 10px;
	padding-right : 10px;
}

.rlrow1{
	background : #F5F5F5;
}

.rlrow2{
	background : #FFF;
}